Announcement

Collapse
No announcement yet.

VB license

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • VB license

    If I buy VB 4 license it will fit to VB 3.8.4? TNX

  • #2
    You can use vBulletin 3.8.x, we would highly recomend using 3.8.7 PL1

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X